@charset "UTF-8";

html {
	overflow-y: scroll;
	padding: 0;
	margin: 0;
	}
body {
	font-family: 'Roboto Condensed',Trebuchet MS,Arial,Tahoma,Helvetica;
	font-size: 14px;
	color: #666;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	background: #fff;
	}
footer, .menu {
	display:flex;
	justify-content: space-between;
	box-sizing:border-box;
	margin:0;
	padding:25px;
	background: #1e9962;
	color: white;
	text-align:center;
	line-height:1.5em; 
	}
h1, h2 {
	color: #1e9962;
	margin-top: 5px;
	}

INPUT.form {
	background: white;
	border: 1px solid #dedede;
	padding: 5px 9px;
	font-size: 12px;
	color: #333;
	margin: 5px;
	}
INPUT.send {
	background: #1e9962;
	border: 1px solid white;
	padding: 5px 10px;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	margin: 5px;
	border-radius: 3px;
	}
.colbox {
	display:inline-table;
	box-sizing:border-box;
	}
.colbox>a:link, .colbox>a:visited { text-decoration: none; color: #FFFFFF; }
.colbox>a:active, .colbox>a:hover { text-decoration: none; color: #1e9962; background: #FFFF00; }
.left {
	text-align:left;
	}
.right {
	text-align:right;
	}
h2>a:link, h2>a:visited { color: #1e9962; text-decoration: none; }
h2>a:active, h2>a:hover { color: #1e9962; text-decoration: underline; }
.menuitem {
	width: 20%;
	font-size: 20px;
	font-weight: bold;
	}
.red {
	color: red;
	}
